@charset "UTF-8";
/*
 * Theme Name:  Shore Woocoommerce Theme for DIVI v2.0
 * Theme URI:  https://shore.com
 * Description:  Child Theme on DIVI for various hard coded adjustments
 * Author:  Sascha-Darius Knießner / Shore GmbH
 * Textdomain:  shore
 * Author URI:  https://shore.com
 * Template:  Divi
 * Version:  2.0
 * License:  GNU General Public License v2 or later
 * License URI: https://www.gnu.org/licenses/gpl-2.0.html                 
 * */
 
 @import url('./styles/css/style.css');

 @font-face {
  font-family: 'Nunito Sans';
  src: url('fonts/NunitoSans/NunitoSans-Italic.eot');
  src: url('fonts/NunitoSans/NunitoSans-Italic.eot?#iefix') format('embedded-opentype'),
      url('fonts/NunitoSans/NunitoSans-Italic.woff2') format('woff2'),
      url('fonts/NunitoSans/NunitoSans-Italic.woff') format('woff'),
      url('fonts/NunitoSans/NunitoSans-Italic.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Nunito Sans';
  src: url('fonts/NunitoSans/NunitoSans-Bold.eot');
  src: url('fonts/NunitoSans/NunitoSans-Bold.eot?#iefix') format('embedded-opentype'),
      url('fonts/NunitoSans/NunitoSans-Bold.woff2') format('woff2'),
      url('fonts/NunitoSans/NunitoSans-Bold.woff') format('woff'),
      url('fonts/NunitoSans/NunitoSans-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Nunito Sans';
  src: url('fonts/NunitoSans/NunitoSans-Light.eot');
  src: url('fonts/NunitoSans/NunitoSans-Light.eot?#iefix') format('embedded-opentype'),
      url('fonts/NunitoSans/NunitoSans-Light.woff2') format('woff2'),
      url('fonts/NunitoSans/NunitoSans-Light.woff') format('woff'),
      url('fonts/NunitoSans/NunitoSans-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Nunito Sans';
  src: url('fonts/NunitoSans/NunitoSans-ExtraBold.eot');
  src: url('fonts/NunitoSans/NunitoSans-ExtraBold.eot?#iefix') format('embedded-opentype'),
      url('fonts/NunitoSans/NunitoSans-ExtraBold.woff2') format('woff2'),
      url('fonts/NunitoSans/NunitoSans-ExtraBold.woff') format('woff'),
      url('fonts/NunitoSans/NunitoSans-ExtraBold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Nunito Sans';
  src: url('fonts/NunitoSans/NunitoSans-Italic_1.eot');
  src: url('fonts/NunitoSans/NunitoSans-Italic_1.eot?#iefix') format('embedded-opentype'),
      url('fonts/NunitoSans/NunitoSans-Italic_1.woff2') format('woff2'),
      url('fonts/NunitoSans/NunitoSans-Italic_1.woff') format('woff'),
      url('fonts/NunitoSans/NunitoSans-Italic_1.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Nunito Sans';
  src: url('fonts/NunitoSans/NunitoSans-Regular.eot');
  src: url('fonts/NunitoSans/NunitoSans-Regular.eot?#iefix') format('embedded-opentype'),
      url('fonts/NunitoSans/NunitoSans-Regular.woff2') format('woff2'),
      url('fonts/NunitoSans/NunitoSans-Regular.woff') format('woff'),
      url('fonts/NunitoSans/NunitoSans-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Nunito Sans';
  src: url('fonts/NunitoSans/NunitoSans-LightItalic.eot');
  src: url('fonts/NunitoSans/NunitoSans-LightItalic.eot?#iefix') format('embedded-opentype'),
      url('fonts/NunitoSans/NunitoSans-LightItalic.woff2') format('woff2'),
      url('fonts/NunitoSans/NunitoSans-LightItalic.woff') format('woff'),
      url('fonts/NunitoSans/NunitoSans-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'Nunito Sans';
  src: url('fonts/NunitoSans/NunitoSans-ExtraBold_1.eot');
  src: url('fonts/NunitoSans/NunitoSans-ExtraBold_1.eot?#iefix') format('embedded-opentype'),
      url('fonts/NunitoSans/NunitoSans-ExtraBold_1.woff2') format('woff2'),
      url('fonts/NunitoSans/NunitoSans-ExtraBold_1.woff') format('woff'),
      url('fonts/NunitoSans/NunitoSans-ExtraBold_1.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Nunito Sans';
  src: url('fonts/NunitoSans/NunitoSans-Light_1.eot');
  src: url('fonts/NunitoSans/NunitoSans-Light_1.eot?#iefix') format('embedded-opentype'),
      url('fonts/NunitoSans/NunitoSans-Light_1.woff2') format('woff2'),
      url('fonts/NunitoSans/NunitoSans-Light_1.woff') format('woff'),
      url('fonts/NunitoSans/NunitoSans-Light_1.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Nunito Sans';
  src: url('fonts/NunitoSans/NunitoSans-Regular_1.eot');
  src: url('fonts/NunitoSans/NunitoSans-Regular_1.eot?#iefix') format('embedded-opentype'),
      url('fonts/NunitoSans/NunitoSans-Regular_1.woff2') format('woff2'),
      url('fonts/NunitoSans/NunitoSans-Regular_1.woff') format('woff'),
      url('fonts/NunitoSans/NunitoSans-Regular_1.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Nunito Sans';
  src: url('fonts/NunitoSans/NunitoSans-Black.eot');
  src: url('fonts/NunitoSans/NunitoSans-Black.eot?#iefix') format('embedded-opentype'),
      url('fonts/NunitoSans/NunitoSans-Black.woff2') format('woff2'),
      url('fonts/NunitoSans/NunitoSans-Black.woff') format('woff'),
      url('fonts/NunitoSans/NunitoSans-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Nunito Sans';
  src: url('fonts/NunitoSans/NunitoSans-SemiBold.eot');
  src: url('fonts/NunitoSans/NunitoSans-SemiBold.eot?#iefix') format('embedded-opentype'),
      url('fonts/NunitoSans/NunitoSans-SemiBold.woff2') format('woff2'),
      url('fonts/NunitoSans/NunitoSans-SemiBold.woff') format('woff'),
      url('fonts/NunitoSans/NunitoSans-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Nunito Sans';
  src: url('fonts/NunitoSans/NunitoSans-Bold_1.eot');
  src: url('fonts/NunitoSans/NunitoSans-Bold_1.eot?#iefix') format('embedded-opentype'),
      url('fonts/NunitoSans/NunitoSans-Bold_1.woff2') format('woff2'),
      url('fonts/NunitoSans/NunitoSans-Bold_1.woff') format('woff'),
      url('fonts/NunitoSans/NunitoSans-Bold_1.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Nunito Sans';
  src: url('fonts/NunitoSans/NunitoSans-Black_1.eot');
  src: url('fonts/NunitoSans/NunitoSans-Black_1.eot?#iefix') format('embedded-opentype'),
      url('fonts/NunitoSans/NunitoSans-Black_1.woff2') format('woff2'),
      url('fonts/NunitoSans/NunitoSans-Black_1.woff') format('woff'),
      url('fonts/NunitoSans/NunitoSans-Black_1.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Nunito Sans';
  src: url('fonts/NunitoSans/NunitoSans-LightItalic_1.eot');
  src: url('fonts/NunitoSans/NunitoSans-LightItalic_1.eot?#iefix') format('embedded-opentype'),
      url('fonts/NunitoSans/NunitoSans-LightItalic_1.woff2') format('woff2'),
      url('fonts/NunitoSans/NunitoSans-LightItalic_1.woff') format('woff'),
      url('fonts/NunitoSans/NunitoSans-LightItalic_1.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'Nunito Sans';
  src: url('fonts/NunitoSans/NunitoSans-SemiBold_1.eot');
  src: url('fonts/NunitoSans/NunitoSans-SemiBold_1.eot?#iefix') format('embedded-opentype'),
      url('fonts/NunitoSans/NunitoSans-SemiBold_1.woff2') format('woff2'),
      url('fonts/NunitoSans/NunitoSans-SemiBold_1.woff') format('woff'),
      url('fonts/NunitoSans/NunitoSans-SemiBold_1.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}

